<component name="libraryTable">
  <library name="Gradle: __local_aars__:H.\A\test\Project\app\src\main\libs\mysql-connector-java-8.0.11.jar:unspecified@jar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/app/src/main/libs/mysql-connector-java-8.0.11.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>